html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 736px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -29px;
}

#pu84
{
	width: 0.01px;
	margin-left: 245px;
	position: relative;
}

#u84
{
	z-index: 2;
	width: 453px;
	margin-right: -10000px;
}

#u760
{
	z-index: 6;
	width: 442px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 11px;
}

#u760_clip
{
	width: 442px;
	height: 226px;
}

#u760_img
{
	margin: -3px -2px 13px -10px;
}

#u89
{
	z-index: 4;
	width: 827px;
	margin-left: 67px;
	top: -5px;
	margin-bottom: -5px;
}

#u89_img
{
	padding-right: 1px;
}

#pu147
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 17px;
	position: relative;
}

#u147
{
	z-index: 21;
	width: 460px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 460px;
}

#u147_img
{
	padding-bottom: 71px;
}

#u150-11
{
	z-index: 23;
	width: 452px;
	min-height: 289px;
	line-height: 1.4;
	position: relative;
	margin-right: -10000px;
}

#u150-2
{
	font-size: 16px;
	text-align: justify;
	color: #666666;
}

#u150-3,#u150-5,#u150-8
{
	font-size: 18px;
	color: #FBAD0C;
	font-weight: bold;
}

#u151-8
{
	z-index: 34;
	width: 920px;
	min-height: 83px;
	line-height: 1.4;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
}

#u150-7,#u150-9,#u151-4
{
	text-align: justify;
	color: #666666;
}

#u900-7
{
	z-index: 42;
	width: 920px;
	min-height: 83px;
	line-height: 1.4;
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
}

#u151-2,#u900-2
{
	font-size: 18px;
	text-align: justify;
	color: #FBAD0C;
	font-weight: bold;
}

#u900-4
{
	color: #666666;
}

#u151-6,#u900-5
{
	text-align: justify;
	color: #FBAD0C;
}

#u827
{
	z-index: 59;
	width: 460px;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#pu601-4
{
	width: 0.01px;
	padding-bottom: 6px;
	margin-left: 83px;
	margin-top: 55px;
	position: relative;
}

#u601-4
{
	z-index: 49;
	position: relative;
	width: 189px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#u601-4_img
{
	display: block;
	vertical-align: top;
}

#u602
{
	z-index: 54;
	height: 42px;
	width: 160px;
	vertical-align: top;
	background: url("../images/u602.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 326px;
}

#u602:hover
{
	background: url("../images/u602-r.png") no-repeat 0px 0px;
}

#u603
{
	z-index: 57;
	background: url("../images/u603_states.png") no-repeat 0px 0px;
	position: relative;
	width: 177px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 616px;
}

#u603_states
{
	height: 34px;
	width: 177px;
	vertical-align: top;
}

#u603:hover #u603_states
{
	background: url("../images/u603_states-r.png") no-repeat 0px 0px;
}

#u834
{
	z-index: 8;
	width: 616px;
	height: 2px;
	margin-left: 172px;
	margin-top: 12px;
}

#u835-4
{
	z-index: 9;
	width: 616px;
	margin-left: 172px;
	margin-top: 8px;
}

#u836-4
{
	z-index: 13;
	width: 177px;
	margin-left: 570px;
	margin-top: 7px;
}

#u912-4
{
	z-index: 17;
	width: 190px;
	min-height: 4px;
	margin-left: 377px;
	margin-top: 8px;
}

body
{
	padding-top: 35px;
}

